package com.ssj.bean.weixin.story.bean;

import java.io.Serializable;

/** 
 * @author  ZhangCaibao 
 * @version 2018年7月27日 下午4:16:05 
 * 类说明 
 */
public class StoryTaskIntegralRsp implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -610283537915376954L;

	/**
	 * 题目标签1记忆2文字3鉴赏4运用
	 */
	private Integer type;
	
	/**
	 * 百分比
	 */
	private String percentage ="0";
	
	public StoryTaskIntegralRsp(){};
	public StoryTaskIntegralRsp(Integer type,String percentage ){
		this.type =type;
		this.percentage =percentage;
	};

	public Integer getType() {
		return type;
	}

	public void setType(Integer type) {
		this.type = type;
	}

	public String getPercentage() {
		return percentage;
	}

	public void setPercentage(String percentage) {
		this.percentage = percentage;
	}
	
	
}
